<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470013</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>311457</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-07</com:ApplicationDate>
  <com:RegistrationDate>2010-04-07</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">AVERY DENNISON</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořadače a skladovací pořadače, plastové laminovací listy pro ochranu dokumentů, skladovací krabice pro kancelářské použití, moduly (zásobníky) pro pořadače a desky na dokumenty, krabice pro skladování, rozdělovače a desky (papírenské výrobky) pro kancelářské použití, spony pro zajišťování papírenských výrobků, nepotištěné etikety a čisté etikety zásob, potištěné etikety, etikety pro komerční a průmyslové použití, visačky, vrstvené materiály, laminovačky, samolepky dodávané ve formě listů a/nebo rolí, etikety s čárovým kódem pro komerční, průmyslové a inventární použití, podkladové papíry citlivé na tlak, papírové vrchní materiály, samolepicí materiály v listech a rolích pro výrobu etiket, značek, visaček, grafických obrazů a podobně, etikety s tepelnou aplikací, nepotištěné a částečně potištěné samolepicí etikety, s výjimkou těchto vyrobených z textilu, dodávané pro konvertory etiket a konečné uživatele, kteří mají zařízení schopná tisku zrcadlových obrazů, čárových kódů a alfanumerických znaků, podložky na odstraňování lepidel, specializované etikety a etikety na zakázku, používané k zajištění bezpečnosti a ochrany proti podvodům, bezpečnostní etikety, jmenovitě etikety se zakódovanými identifikačními informacemi, etikety na prodejní regály k označení ceny, produktů a/nebo prodejních akcí, etikety na vytištění adresy, balicí papír, lepenka, potištěné a nepotištěné papírové a lepenkové štítky pro univerzální použití, papírové etikety a štítky, vrstvený papír, laminovací papír, samolepky dodávané ve formě listů a rolí, kopírovací papíry a prokládané natírané papíry pro kopírování, výrobu nápisů, etiket, fólií a filmovou produkci, tiskové papíry citlivé na tlak pro etikety, nápisy a obrázky, papírenské zboží, papír pro tisk fotografií, počítačově vytvářených a/nebo digitálních obrázků, oděvní lepenkové balicí karty a vložky, karty a štítky pro rejstříky, rotační pořadače, vizitky a pohlednice, zásobníky na samolepicí etikety, zásobníky na samolepicí vizitky, pogumované etikety a výztuhy, nalepovací písmena, čísla a symboly, nalepovací výztuhy, samolepicí papír pro použití v laserových tiskárnách, pečeti s možností vytlačení, poštovní obálky na datová média, diskety a ochranné poštovní obálky, jmenovky - štítky, visačky a odznaky, kopírovací uhlový papír, průklepový papír, závěsné pořadače, kroužkové pořadače, kroužkové bloky, prezentační pořadače, referenční pořadače, stojanové pořadače, desky na zprávy, prezentační desky, prezentační portfolia, ochranné desky na papíry, prezentační, referenční a skladovací ochranné desky na papíry, dělené ochranné desky na papíry, průhledné plastové pořadačové desky pro ukládání a vystavování sběratelských karet, obchodních karet, vizitek a fotografií, průhledné plastové pořadačové desky se zakládacími štítky, rejstříkové oddělovací listy ochranných desek, průhledné plastové laminovací listy pro ochranu karet, fotografií, osvědčení a podobných dokumentů, oddělovací listy do pořadačů, vložky do pořadačů, zvedače listů do pořadačů, zásobníky na samolepicí etikety, plastová skladovací pouzdra pro kancelářské použití, opatřená zipem, papír do pořadačů, obchodní formuláře, obálky a knihy na vzkazy, dělicí a obdobné listy pro pořadače se štítky nebo bez nich a rejstříkové dělicí listy se štítky, potištěné a nepotištěné papírové a lepenkové štítky pro univerzální použití, fotografická alba, průhledné plastové pořadačové stránky se štítky, desky s kapsami, jmenovky - štítky a visačky a odznaky, skladovací pouzdra pro kancelářské použití, opatřená zipem, pogumované etikety a výztuhy, poštovní obálky na datová média, diskety a ochranné poštovní obálky, desky na dokumenty, kancelářské složky, pořadače šanony, upínadla pro pořadače, osobní organizéry a organizéry pro kancelářské použití, kapesní portfolia, poznámkové knihy a bloky, počítačem potisknutelné štítky, visačky a provozní materiál, jmenovitě samolepicí jmenovky - štítky a visačky, bezpečnostní štítky a visačky, samolepicí etikety bezpečnostních štítků a visaček, karty a kartové vložky pro plastové obaly a držáky, identifikační odznaky a znaky, identifikační visačky a štítky s fotografií, papír na transparenty a značky, výstražné a sledovací papírové etikety, papírové etikety pro trvalé značení komponent ve výrobním procesu, pro identifikaci vozidel a logistiku, etikety a štítky obsahující detektory, které měří čerstvost potravinářských produktů, ozdobné etikety s obrázky nebo obrazy pro použití s poštovními známkami a/nebo poštovním známkám se podobající listy, pásky a sítě, zezadu nebo zepředu natřené lepidlem, z papíru nebo převážně z papíru, na zdobení, popisování a etiketování zásob, samolepicí materiály v rolích a listech, včetně těchto vyrobených z papíru, pro univerzální použití včetně zdobení, nápisů, automobilových ozdob, značení vozového parku, bezpečnostního a informačního značení, plastové folie, lamináty a vrstvené materiály pro účely komerčního nebo průmyslového balení, dodávané ve formě listů nebo rolí, reflexní etikety pro komerční, grafické nebo průmyslové použití, etikety a štítky, s výjimkou těch z textilu, výstražné a sledovací etikety, s výjimkou těch z textilu, etikety pro trvalé značení komponent ve výrobním procesu, pro identifikaci vozidel a logistiku, s výjimkou těch z textilu, různé ozdobné předměty a etiketové produkty, s výjimkou těch z textilu, pro vnitřní prostory automobilů, jmenovitě teplem aplikované etikety a teplem aplikované nálepky na tkaninové a látkové podklady, výstražné etikety airbagů na sluneční clony a výstražné etikety dětských sedadel na bezpečnostní pásy, etikety s čárovým kódem, s výjimkou těch z textilu, používané ke sledování dílů v podnicích a pohonných zařízeních</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Avery Dennison Corporation</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Mentor, 44060</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Strašnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
